#imCel2_00 {position: absolute; top: 0px; left: 10px; height: 280px; width: 844px; }
#imObj2_00 {padding: 0px; }
#imCel2_00_Cont {text-align: center; height: 280px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 290px; left: 10px; height: 513px; width: 844px; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 513px; overflow: hidden; }
#imPage {position: relative; height: 813px; }

